# getx_example

A new Flutter project User GetX.

## Getting Started 

This project is a starting point for me to Create a Flutter application.

My resources to get me started for this project is:

- [Youtube: FIREBASE 02 Authentication [ FLUTTER + GETX + FIREBASE 2021 ] (Kuldii Project)](https://www.youtube.com/watch?v=W_n_koagDNI)
- [Cookbook: Useful Flutter samples](https://flutter.dev/docs/cookbook)

